Bug 1279158 - failed to upgrade to fedora 23 : Erreur : No new kernel packages were found.
failed to upgrade to fedora 23 : Erreur : No new kernel packages were found.
Product: Fedora
Classification: Fedora
Component: dnf-plugin-system-upgrade (Show other bugs)
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-11-08 03:53 EST by gerbier
Modified: 2016-07-19 14:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-07-19 14:26:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
output of dnf system-upgrade download --release 23 -v (2.42 KB, text/plain)
2015-11-08 03:53 EST, gerbier
no flags Details

  None (edit)
Description gerbier 2015-11-08 03:53:54 EST
Created attachment 1091227 [details]
output of dnf system-upgrade download --release 23 -v

Description of problem:
I'm trying to upgrade my fedora 22 to fedora 23
I have updated fedora 22 to last available packages using
dnf update
dnf upgrade

I am running :
dnf system-upgrade download --release 23         

and the output is :

Last metadata expiration check performed 0:35:32 ago on Sun Nov  8 08:56:59 2015.
Dependencies resolved.
Nothing to do.
Error: No new kernel packages were found.

Version-Release number of selected component (if applicable):

How reproducible:
I try it several times since yesterday, I've got allways the same error message

Steps to Reproduce:
1. dnf update
2. dnf system-upgrade download --release 23  

Actual results:
no upgrade

Expected results:
download fedora 23 packages

Additional info:

I also run the command in verbose mode, the output is attached
Comment 1 gerbier 2015-11-20 09:44:39 EST
I may add some additionnal informations : I do not use grub nor lilo to manage boot system, but syslinux-extlinux, with the 2 fedora packages :

Comment 2 Fedora End Of Life 2016-07-19 14:26:15 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.